@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700|PT+Sans+Caption:400,700|PT+Sans+Narrow);

/* Main Body Font Styles */
h1, h1 a {
	font-family:  'PT Sans Caption', sans-serif;
	font-size: 20px;
	/*font-variant: small-caps;*/
	text-transform: uppercase;
	color: #333333;
    font-weight: normal;

}

h2, h2 a {
	font-family:  'PT Sans Caption', sans-serif;
	font-size: 18px;
	/*font-variant: small-caps;*/
	text-transform: uppercase;
	color: #333333;
    font-weight: normal;
}

h3, h3 a {
	font-family:  'PT Sans Caption', sans-serif;
	font-size: 16px;
	/*font-variant: small-caps;*/
	text-transform: uppercase;
	color: #333333;
    font-weight: normal;
}

h4, h4 a {
	font-family:  'PT Sans Caption', sans-serif;
	font-size: 16px;
	color: #333333;
    font-weight: normal;
}

h5, h5 a {
	font-family:  'PT Sans Caption', sans-serif;
	font-size: 14px;
	color: #333333;
    font-weight: normal;
}

p, div, td, table {
	font-family:  'PT Sans', sans-serif;
	font-size: 11px;
}

a {
	font-family:  'PT Sans', sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}

a:active {
	color: #666666;
	text-decoration: none;
	
}
a:visited {
	/*color: #333333;*/
	/*text-decoration: none;*/
}

a:hover {
	color: #dbdbdb;
	text-decoration: none;
}

/*End of Main Body Font Styles */

/* Body CSS */
body {
    background-color: #e2e1e1;
	margin: 0;
	padding: 0;
}

body, div, td, table {
	font-family:  'PT Sans', sans-serif;
}

.wrapper {
	width:960px;
	margin: 0 auto;
	background-color: white;
	min-height: 100%;
	padding: 0;
	box-shadow: 0 0 10px black;
	-moz-box-shadow: 0 0 10px black;
	-webkit-box-shadow: 0 0 10px black;
}

/* Header Styles */
.header {
	width: 100%;
	padding-top: 10px;
	height: 130px;
	padding-bottom: 8px;
	position: relative;

}

.logo {
	width: 12.5%; /* 120px/960px */
	margin-left: 5.2%; /* 50px/960px */
    margin-bottom: 5px;
	
}

/* Nav Styles */

.mainnav {
	width: 78%;
	height: 20px;
	position: absolute;
	right: 5.2%; /* 50px/960px */
	bottom: 35px;
	text-align: right;
}

.mainnav ul {
	list-style: none;
	display: inline;
    margin: 0;
    padding: 0;
}

.mainnav ul li {
	margin-left: 20px;
	display: inline;
    position: relative;
}

.mainnav ul li a {
	font-family:  'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
    letter-spacing: -.04em;
	font-variant: small-caps;
	text-transform: lowercase;
	color: #333333;
	text-decoration: none;
	
}

.mainnav ul li a:hover {
	color: #666666;
	text-decoration: none;
	
}

.mainnav ul li a:active {
	color: #666666;
	
}

.mainnav ul li ul {
	position: absolute;
	right:0;
	top:15px;
	z-index: 100;
	width: 160px;
	padding: 0;
    margin: 0;
	display:none;
    text-align: right;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzNSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTRlNGU0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #ffffff 35%, #e4e4e4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 35%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 35%,#e4e4e4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 35%,#e4e4e4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 35%,#e4e4e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-8 */


}

.mainnav ul li:hover ul {
    display: block;
}

.mainnav ul li:hover ul li:hover {
    background-color: #d5d5d5;
}

.mainnav ul li ul li {
	display: block;
	float: none;
	padding: 3% 0;
    margin: 0;
    border-bottom: 1px solid #d6d6d6;
}

.mainnav ul li.last {
    border: none;
}

.mainnav ul li ul li a {
    display: block;
    width: 94%;
    color: #636363;
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
    padding: 0 3%;
}

/*End of Nav Styles */

/* Search and Cart info Area */

.searchbox {
	width: 76.5%; /* 735px/960px */
	height: 20px;
	position: absolute;
	right: 5.2%; /* 50px/960px */
	top: 19px;
	text-align: right;
}

.searchbox p {
	font-family:  'PT Sans', sans-serif;
	font-size: 12px;
	color: #666666;
}

#search_form {
	padding: 0;
	margin: 0;
}

#search_form_input {
	width:117px;
	float:right;
	padding:0 5px 0 0;
	margin:0;
	position: relative;
	top: 0;
}

#search_form_input input {
	width:110px;
	margin:0;
	padding:0;
	font-size: 11px;
	height: 12px;
}

#search_form_go {
	width:36px;
	height: 15px;
	float:right;
	padding:0;
	margin:0;
}

#header_cart {
	width:547px;
	color:#036;
	text-align:right;
	float:right;
	padding:0 5px 0 0;
	overflow:hidden;
	font-size: 11px;
}

#header_cart a {
	font-weight:normal;
	text-decoration: none;
	color: #666;
}

#view_cart_text {
	text-align:right;
}

#view_cart_text_left {
	float:right;
	padding-right:5px;
}

#view_cart_text_right {
	float:right;
}

#view_cart_img {
	float: right;
	margin-right: 5px;
	position: relative;
	top: -1px;
}

#display_cart_summary {
  display: none;
}

/* End of Search and Cart info Area */

/* Green Bar CSS */
.greenbg {
	background-color: #41ad49;
}

.lefthang {
	background-image: url(../images/left_hang.png);
	width: 5px;
	position: absolute;
	left: -5px;
	height: 9px;
}

.righthang {
	background-image: url(../images/right_hang.png);
	width: 4px;
	position: absolute;
    right:-5px;
	height: 9px;
}

.fullbar {
	width: 970px;
	position: relative;
	left: -5px;
	min-height: 20px;
}

.sidebar {
    width: 160px;
    position: relative;
    left: -5px;
    min-height: 15px;
}

.header .fullbar {
    box-shadow: 0 7px 10px -8px #333;
    -moz-box-shadow: 0 7px 10px -8px #333;
    -webkit-box-shadow: 0 7px 10px -8px #333;
}

.footer .fullbar {
    box-shadow: 0 -10px 12px -10px #333, inset 0 10px 12px -10px #333 inset;
    -moz-box-shadow: 0 -10px 12px -10px #333 inset, 0 10px 12px -10px #333 inset;
    -webkit-box-shadow: 0 -10px 12px -10px #333 inset, 0 10px 12px -10px #333 inset;
}
/* End of Green Bar CSS */

/* End Header Styles */

/* Content Area Styles */
.body_content {
	width: 100%;
	min-height: 500px;
	padding-bottom: 10px;
	position: relative;
}

.content {
	float: left;
    width: 75%;
	margin-left: 4%;
    margin-top: 10px;
}

/* Sub Nav Styles */
.leftnav {
	width: 155px;
    margin-top: 10px;
	float: left;
    position: relative;
}

.leftnav ul {
    list-style: none;
    padding-left: 10%;
    margin: 5px 0;
}

.leftnav h2 {
    margin: 0 0 0 10%;
    font-family:  'PT Sans Caption', sans-serif;
    color: white;
    font-size: 11px;
    padding: 3px;
}

.leftnav li {
    padding: 3px 0;
}

/* End of Sub Nav Styles */

/* Homepage Styles */
.home_header h1 {
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 700;
    font-size: 33px;
    color: #41ad49;
    margin: 0;
    padding-top: 30px;
    line-height: 1em;
}

.home_header h2 {
    font-family:  'PT Sans Caption', sans-serif;
    font-weight: 700;
    font-size: 33px;
    color: #41ad49;
    margin: 0;
    line-height: 1em;
}

.home_header h3 {
    font-size: 12px;
    color: #333333;
    margin: 0;
    line-height: 1em;
}

ul.st-news {
	list-style-type: none;
    padding-left: 0;
}

ul#casestudy {
		list-style-type: none;
    padding-left: 0;
}

ul#casestudy li {
    margin-bottom: 25px;
}

ul#casestudy li a {
    margin-top: 10px;
}


/* End of Content Area Styles */

/* Footer Area Styles */

/* Footer Area Content Areas */

.footer {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

/*Footer Menu Area */
.footer_menu_wrap {
	width: 63%; /* 605px/960px */
	float: left;
	margin-left: 5.6%; /* 55px/970px */
	margin-top: 15px;
	
}

.footer_menu {
	float: left;
	margin-right: 3.3%; /* 20px/605px */
}

.footer_menu ul {
	font-family:  'PT Sans', sans-serif;
	color: white;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.footer_menu li {
	font-size: 12px;
    margin: 0;
}

.footer_menu li a {
	color: white;
	text-decoration: none;
}

.footer_menu li a:hover {
    text-decoration: underline;
}
/*End of Footer Menu Area*/


.footer_contact {
	width: 25.5%; /* remander of div after footer menu & margins*/
	float: left;
	text-align: right;
	margin-bottom: 67px;
}

.footer_copyright {
	width: 63%; /* 605px/960px */
	float: left;
	margin-left: 50px;
	margin-top: 15px;
}

.footer_copyright a {
    font-size: 10px;
}

.footer_cc {
	width: 26.5%; /* 255px/960px */
	margin-right: 50px;
	margin-top: 15px;
	float: right;
	text-align: right;
}

hr {
    border: 0;
    background-color: #d6d6d6;
    height: 1px;
}

.clear {
	clear: both;
}

/* Twitter feed styling */
.twitterFeed,
.query {
    font: 11px  'PT Sans', sans-serif;
}

.tweet_list {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    /*height: 12em;*/
}

.tweet_list li {
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0.5em 0;
    list-style-type: none;
}

.tweet_list li a {
    color: #408fa9;
}


.tweet_list .tweet_avatar {
    padding-right: 1em; float: left;
}

/* Client List */
.ri-grid{
	margin: 0 auto;
	position: relative;
	height: auto;
}

.ri-grid-loading{
	width: 100px;
	height: 100px;
	background: transparent url(../images/loading.gif) no-repeat center center;
}

.ri-grid ul {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Clear floats by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.ri-grid ul:before,
.ri-grid ul:after{
	content: '';
    display: table;
}

.ri-grid ul:after {
    clear: both;
}

.ri-grid ul {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.ri-grid ul li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	display: block;
	overflow: hidden;
	background: white;
}

.ri-grid ul li a{
	display: block;
	outline: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: white;
}

/* From old css */
h3 a.blue, a.blue {
	color: #0894c2;
}

img {
	border:0px;
}

form {
	margin: 0px
}

textarea, input, option, select {
	font-family: 'PT Sans',sans-serif;
	font-size:11px;
    color:#000000;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    /*line-height:normal;*/
}

.header-parent {
	padding-left: 18px;
}

.child {
	display: none;
}

.arrow {
	float:left;
	height:14px;
	width:14px;
}

.larr {
	background: url(../images/larr.png) no-repeat 0 4px;
}

.darr {
	background: url(../images/darr.png) no-repeat 0 4px;
}

.cancelfloatempty {
	clear: both;
	font-size: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.align-center {
	text-align: center;
}

.align-right {
    float: right;
}

a.promobutton {
	display:block;
	font-size:12px;
	margin: 0 auto;
	font-weight:bold;
	width:100px;
	padding:5px 0 5px 0;
	text-align:center;
	background:url(/v/vspfiles/assets/images/buynowbuttonBG.png) repeat-x #b1b1b1;
	color:#fff;
	border-radius:6px;
	-moz-border-radius:6px;
}

a.promobutton:hover {
	background: url(/v/vspfiles/assets/images/buynowbuttonBGhover.png) repeat-x #bfbfbf;
	text-decoration: none;
}

.btnbg {
	height:25px;
	width:190px;
	text-align: center;
}

.btnbg a {
	display:block;
	height:100%;
	width:100%;
	text-decoration:none;
	line-height:25px;
	padding:0 10px 0 0;
	font-weight:bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btnbg a.gray {
	background:url(/v/vspfiles/assets/images/graybuttonBG.png) repeat-x;
	color:#000;
}

.btnbg a.gray:hover {
	background:url(/v/vspfiles/assets/images/graybuttonBGactive.png) repeat-x;
}

.stNotice {
    width: 100%;
    padding: 5px 0;
    background: #43ad4a;
    z-index: 1000;
    color: white;
    text-align: center;
    font-size: 14px;
}

.center {
	text-align: center;
}

.left {
	float: left;
}

.allcaps {
	text-transform: uppercase;
}

.width50 {
	width: 48%;
	margin-right: 1%;
}

/* Landing Page Styles */
.landing h1 {
	font-size: 2.5em;
}

.landing h2 {
	font-size: 2em;
	padding-left: 0;
}

.landing h4 {
	color: #251E61;
}

.landing h5 {
	font-size: 1em;
	color: #251E61;
	font-weight: normal;
}

/* The *normal* state styling */
.greenbtn,
a.greenbtn:link,
a.greenbtn:visited {
background-image:linear-gradient(-90deg, rgba(51, 205, 51, 0), rgba(0, 0, 0, 0.5));
	background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, rgba(51, 205, 51, 0)), color-stop(100%, rgba(0, 0, 0, 0.5)));
	background-image:-moz-linear-gradient(-90deg, rgba(51, 205, 51, 0), rgba(0, 0, 0, 0.5));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#0033cd33', EndColorStr='#50000000');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#0033cd33', EndColorStr='#50000000')";
	background-color:rgb(65, 172, 71);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px 20px;
	box-shadow:1px 1px 5px #666;
	-moz-box-shadow:1px 1px 5px #666;
	-webkit-box-shadow:1px 1px 5px #666;
	font-size:12px;
	font-weight:bold;
	color:rgb(255, 255, 255);
	text-shadow:1px 1px 1px rgb(0, 0, 0);
}
/* The *hover* state styling */
.greenbtn:hover,
a.greenbtn:hover {
	background-image:linear-gradient(-90deg, rgba(51, 155, 51, 0.8), rgba(0, 0, 0, 0.05));
	background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, rgba(51, 155, 51, 0.8)), color-stop(100%, rgba(0, 0, 0, 0.05)));
	background-image:-moz-linear-gradient(-90deg, rgba(51, 155, 51, 0.8), rgba(0, 0, 0, 0.05));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#80339b33', EndColorStr='#05000000');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#80339b33', EndColorStr='#05000000')";
	background-color:rgb(51, 154, 51);
	text-decoration: none;
}

.noPadLeft {
	padding-left: 0;
}


/* Move GraniteStor Logo down within text line */
.gslogotop {
	position: relative;
	top: 2px;
}


/* Add spaceing between bullet points */
.spacebull li {
	padding-bottom: 8px;
	font-size: 1.1em;
}

/* Support page styling */

.support {
	float: left;
	width: 330px;
}
.support ul li {
	font-size: 1.1em;
	margin-bottom: 10px;
}

.support ul li a {
	text-decoration: underline;
}

.support a:hover {

}

/* Grey box to right */
.greyright {
	float: right;
	width: 220px;
	background-color: #ccc;
	padding: 0 10px;
	margin-top: 10px;
}

.greyright p {
	color: black;
}

/* Grey box to left - used on support */
.greyleft {
	float: right;
	width: 330px;
	background-color: #ccc;
	padding: 0 10px;
	margin-top: 10px;
}

.greyleft p,
.greyleft li,
.greyleft p a {
	color: black;
}

/* Remove space above and below */
.notop {
	padding-top: 0;
	margin-top: 0;
}

.nobtm {
	padding-bottom: 0;
	margin-bottom: 0;
}

/* Reseller Partners Page
 * ------------------------------
 */

#resellers_table td {
	font-weight:normal;
	font-size:12px !important;
	
}

#resellers_table a {
	font-weight:normal;
	font-size:12px;
}

#resellers_table table, th, td, {
border: 58px solid 444;
}

/* Checkout Page
 * ------------------------------
 */

#table_checkout_cart0 { /* Checkout Bottom Shopping Cart */
	background-color:#eceff5;
	margin-bottom:5px;
}

#table_checkout_cart2 { /* Checkout Bottom Shopping Cart Changes Border */
	background-color:#eceff5;
}

#table_checkout_cart3 { /* Checkout Bottom Shopping Cart Changes Background */
	background-color:#eceff5;
}

#font_checkout_cart li a { /* Checkout Bottom Shopping Cart Changes Links */
	color:#0067CC !important;
}

#font_checkout_cart a:hover { /* Checkout Bottom Shopping Cart Changes Hover Links */
	text-decoration:underline;
}

/* Shopping Cart Page
 * ------------------------------
 */

#cart_continue {
	padding:0px 0px 0px 20px;
	margin:0px;
}

A.carttext { /* Shopping Cart Product Title (Link) */
	font-size:11px;
	font-weight:bold;
	color:#000000 !important;
}

A.carttext:hover { /* Shopping Cart Product Title (Hover Link) */
    text-decoration:underline;
}

.carttext { /* Shopping Cart Product Price */
	font-size:11px;
	font-weight:normal;
	color:#555555 !important;
}

#content_area table tr td table tr td form table tr td.colors_backgroundlight table tr td font b { /* Shopping Cart Shipping Rates Title */
	font-size:12px;
	font-weight:bold;
	color:rgb(37, 30, 97);
}

#content_area table tr td table tr td form table tr td table tr td font.pricecolor b { /* Shopping Cart Total (Price) */
	font-size:20px;
	font-weight:bold;
	color:#000000;
}

#checkout_proceed_text { /* Shopping Cart - Proceed To Checkout Text */
	font-size:10px;
}


.productnamecolor, A.productnamecolor {	/*Product Name In Module (Home Page, Category Pages)*/
    color:#000000 !important;
}

A.productnamecolor:hover { /*Product Name In Module (Home Page, Category Pages)*/
	text-decoration:underline;
}


/* Product Page
 * ------------------------------
 */

.productnamecolorLARGE, A.productnamecolorLARGE { /* Product Page - Product Title (Regular Text & Link) */
	font-size:18px;
	text-decoration:none;
    font-family:  'PT Sans Caption', sans-serif;
    font-weight: 700;
}

A.productnamecolorLARGE:hover { /* Product Page - Product Title (Hover Link) */
    text-decoration:underline;
}

a#product_photo_zoom_url { /* Product Page - Product Image Width Fix */
    display:block;
    width:250px;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td table tr td font.text b { /* Product Page - Our Price */
	font-size:10px;
	font-weight:bold;
	color:#545454;
}

#content_area form table tr td table.colors_pricebox tr td table tr td table tr td b font.pricecolor { /* Product Page - Our Price (Price) */
    font-size:10px;
	font-weight:bold;
	color:#000000;
}

#content_area form table tr td table tr td table tr td nobr .productnamecolorSMALL b { /* Product Page - Tab Text */
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	display:block;
	padding-left:5px;
}

#content_area form table tr td table tr td table tr td nobr a.productnamecolorSMALL:hover b { /* Product Page - Tab Text (Hover Link) */
	text-decoration:underline;
}

.colors_descriptionbox td { /* Product Page - Description Box Text */
	font-size:10px;
	font-weight:normal;
	color:#555555;
}

A.productnamecolorSMALL { /* Product Page - Related Products Box - Product Title (Link) */
    font-size:11px;
	font-weight:bold !important;
	color:#000000 !important;
}

A.productnamecolorSMALL:hover { /* Product Page - Related Products Box - Product Title (Hover Link) */
    text-decoration:underline;
}

#content_area form table tr td table.colors_lines_light tr td table tr td.smalltext table tr td table tr td font.smalltext b { /* Product Page - Related Products Box - Our Price */
	font-size:10px;
	color:#545454;
}

#content_area form table tr td table.colors_lines_light tr td table tr td.colors_background_main table tr td table tr td b font.pricecolorsmall { /* Product Page - Related Products Box - Our Price (Price) */
	font-size:10px;
	color:#000000;
}

#content_area form table tr td table.colors_lines_light tr td table tr td.colors_background_main table tr td table tr td { /* Product Page - Related Products Box - Add Checkbox */
	font-size:10px;
	font-weight:normal;
	color:#545454;
}

td.smalltext a { /* Product Page - My Recent History - Product Title */
    font-size:10px;
	font-weight:normal;
	color:#555555;
}

table.colors_backgroundlight .pricecolor { /* Product Page - My Recent History - Product Price */
	font-size:10px;
	font-weight:normal;
	color:#000000;
}


/* Category Page
 * ------------------------------
 */

form#MainForm a.productnamecolor {
	font-weight:bold !important;
}

.bluetext, .bluetext a {
	color:rgb(37, 30, 97);
}

/* Product Page
 * ------------------------------
 */

.colors_pricebox { /* Product Page - Price Box */
	background-color: #f2f2f2;
}

table.colors_pricebox tbody tr td table tbody tr td table tbody tr td { /* Product Page - Price Box Text */
    /*font-size:10px;*/
	color:#555555;
}

.colors_descriptionbox { /* Product Page - Description Box */
	background-color: white;
}

.colors_backgroundlight { /* Product Page - Related Products Title Background & My Recent History Top Background*/
	background-color:#f4f4f4;
	padding:5px;
}

div.colors_lines_light { /* Product Page - Related Products Border */
	/*background-color:#182949;*/
    background-color: white;
    height: 16px;
    width: 720px;
    background: url('https://c327669.ssl.cf1.rackcdn.com/contentarea_shadow.jpg') no-repeat;
}

span.colors_productname { /* Product Page - Tabs for content */
	color: white;
	padding-left: 5px;
}

A.colors_productname:hover { /* Product Page - Related Products Box - Product Title (Hover Link) */
    color:#000000;
}

.colors_backgroundlight_dark { /* Product Page - My Recent History Bottom Background */
	background-color:#ECF8FF;
}

table.colors_backgroundlight { /* Product Page - My Recent  History Table Border */
	border:1px solid #0085CF;
	margin-bottom:5px;
}

.thead {
	background-color: #CCCCCC;
	vertical-align: top;
	color: white;
	font-weight: bold;
}

.todd {
	background-color: #FFFFFF;
}

.teven {
	background-color: #f4f4f4;
}


/* Category Page
 * ------------------------------
 */

td.colors_backgroundneutral table.colors_backgroundlight { /* Sub Category List Remove Border */
	border:0px;
	margin:0px;
	background-color:transparent;
}

.colors_backgroundneutral { /* Sub Category List Background */
	background-color:#182949; /*0085CF*/
	color: white;
}

.colors_backgroundneutral td {
	color: #FFFFFF;
}

td.colors_backgroundneutral table.colors_backgroundlight b { /* Sub Category List Title */
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

td.colors_backgroundneutral a, tr.colors_backgroundneutral td a { /* Sub Category List Items (Links) */
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

td.colors_backgroundneutral a:hover, tr.colors_backgroundneutral td a:hover { /* Sub Category List Items (Hover Links) */
	text-decoration:underline;
}

#jmenuhide b { /* Sort By Text */
	font-size:11px;
	font-weight:bold;
	color:rgb(37, 30, 97);
}

form#MainForm table tr td table tr td font b { /* Page Location */
	font-size:11px;
	font-weight:bold;
	color:rgb(37, 30, 97);
}

#content_area table tr td table tr td table tr td font.text b { /* Category Page - Our Price */
	/*font-size:10px;*/
	font-weight:bold;
	color:#545454;
}

.colors_productprice { /* Category Page - Our Price (Price) */
    /*font-size:10px;*/
	font-weight:bold;
	color:#000000;
}

.colors_text { /* Category Page - List Price (Price), Product Description */
	/*font-size:10px;*/
	color:#555555;
}


/* Shopping Cart Page
 * ------------------------------
 */

.colors_lines { /* Shopping Cart Borders */
	background-color:#cccccc;

}

.colors_background1 { /* Shopping Cart Heading Background */
	background-color:#666666;
}

.colors_background1_text { /* Shopping Cart Heading Text Color */
	color:#FFFFFF;
}




.colors_background_main {background-color:#ffffff}


.colors_background1_text:hover{color:#333333}
.colors_background2 {background-color:#ffffff}
A.colors_background2_text:hover {color:#666666}
.colors_background2_text {color:#666666}
.colors_background3 {background-color:#EEEEEE /*#444444*/}
A.colors_background3_text:hover {color:#666666}
.colors_background3_text {color:rgb(37, 30, 97);/*color:#666666*/}



.colors_backgroundneutral_dark {background-color:#dddddd}

.colors_highlight {background-color:#ffbb00}

.colors_links {color:#666666}
A.colors_links:hover {color:#888888}
.colors_menutitle {background-color:#444444}
.colors_menutitletext {color:#ffffff}




A.colors_text:hover {color:#000000}

A.colors_homepage_title{color:#007DE9}

/* Page specific */

.v65-productDisplay td {
    padding-right: 5px;
}

.v65-productDisplay ul {
    padding-left: 16px;
}

.v65-productPhoto img {
    float: left;
    padding-bottom: 10px;
}

.v65-productPhoto img:after,
.vCSS_img_product_photo:after{
    clear: both;
}

#v65-cart-checkout-table {
    margin: 20px auto;
}

#v65-cart-checkout-table td {
    padding-left: 10px;
}

#v65-product-parent a img {
    display: inline-block;
}

.vCSS_img_larger_photo {
    clear: both;
}

.vCSS_img_larger_photo,
.vCSS_img_email_a_friend {
    float: left;
}

.vCSS_input_addtocart {
    margin-left: 65px;
}

.vCSS_img_product_photo {
    float: left;
    margin-bottom: 30px;
}

#altviews {
    float: left;
    margin: 10px 0;
}

span.colors_productname {
    color: white;
    font-size: 12px;
    font-family:  'PT Sans Caption', sans-serif;
    line-height: 20px;
}

.vCSS_tab_selected span.colors_productname {
    font-family:  'PT Sans Caption', sans-serif;
    font-weight: 700;
}



#options_table select {
    position: relative;
    top: 8px;
}

/* Buttons */
.btnbg {
	text-align: center;
/* 	float: left; */
	margin: 0 15px;
	padding: 0;
	height:25px;
}

.btnbg a {
	display:block;
	height:100%;
	width:100%;
	text-decoration:none;
	line-height:25px;
	padding:0 10px 0 0;
	font-weight:bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	font-weight: bold;
}

.btnbg a.green {
	background:url(../images/greenbuttonBG.png) repeat-x;
	color: #fff;
}

.btnbg a.gray {
	background:url(../images/graybuttonBG.png) repeat-x;
	color:#000;
}

.btnbg a.green:hover {
	background:url(../images/greenbuttonBGactive.png) repeat-x;
}

.btnbg a.gray:hover {
	background:url(../images/graybuttonBGactive.png) repeat-x;
}

/* Support Table Styling */
.stable td {
	width: 15%;
	padding: 2px 5px;
	font-size: 11px;
}

.stable thead tr td.head {
	background-color: #31a449;
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 10px;
	font-size: 1.17em;
}

.headerColumn {
	background: #e8e8e8;
}

.lightGrayBG {
	background-color: #f1f1f1;
}

.extraLightGrayBG {
	background-color: #f9f9f9;
}

.whiteBG {
	background-color: white;
}

.strong {
	font-weight: bold;
}

.stable .padLeft {
	padding-left: 15px;
}

.footnote {
	font-size: .8em;
}

/* Line heights */
.lh-p6 {
    line-height: .6em;
}

.lh-1 {
    line-height: 1em;
}

.lh-1p2 {
    line-height: 1.2em;
}

/* Colors */
.c-ccc {
    color: #cccccc;
}

.c-333 {
    color: #333333;
}

.c-stgreen {
    color: #41ad49;
}

.c-white {
    color: white;
}

/* margins */
.m-0 {
    margin: 0;
}

.mt-5px {
    margin-top: 5px;
}

.mt-7px {
    margin-top: 7px;
}

.mt-10px {
    margin-top: 10px;
}

.mt-15px {
    margin-top: 15px;
}

.mb-n2000px {
    margin-bottom: -2000px;
}

.mb-5px {
    margin-bottom: 5px;
}

.mb-8px {
    margin-bottom: 8px;
}

.mb-20px {
    margin-bottom: 20px;
}

.ml-5p2p {
    margin-left: 5.2%;
}

.ml-10p {
    margin-left: 10%;
}

.mr-5p2p {
    margin-right: 5.2%;
}

/* Padding */
.p-1p {
    padding: 1%;
}

.p-3px {
    padding: 3px;
}

.pb-2000px {
    padding-bottom: 2000px;
}

/* Font sizing */
.fs-p65 {
    font-size: .65em;
}

.fs-10px {
    font-size: 10px;
}

.fs-p75 {
    font-size: .75em;
}

.fs-12px {
    font-size: 12px;
}

.fs-p85 {
    font-size: .85em;
}

.fs-14px {
    font-size: 14px;
}

.fs-1 {
    font-size: 1em;
}

.fs-16px {
    font-size: 16px;
}

.fs-1p28 {
    font-size: 1.28em;
}

.fs-1p3 {
    font-size: 1.3em;
}

.fs-1p6 {
    font-size: 1.6em;
}

.fs-20px {
    font-size: 20px;
}

.fs-22px {
    font-size: 22px;;
}

.fs-24px {
    font-size: 24px;
}

.fs-26px {
    font-size: 26px;
}

.fs-1p7 {
    font-size: 1.7em;
}

.fs-28px {
    font-size: 28px;
}

.fs-1p8 {
    font-size: 1.8em;
}

.fs-33px {
    font-size: 33px;
}

/* Font styling */
.f-normal {
    font-weight: normal;
    text-transform: none;
    font-variant: normal;
}

.ff-regular {
    font-family:  'PT Sans', sans-serif;
}

.ff-captionbold {
    font-family:  'PT Sans Caption', sans-serif;
    font-weight: 700;
}

.ff-bold {
    font-family:  'PT Sans', sans-serif;
    font-weight: 700;
}

/* widths */
.w-30p {
    width: 30%;
    margin-right: 1%;
}

.w-full {
    width: 89.6%;
    margin-left: 5.2%;
    margin-right: 5.2%;
}

.w-65p {
    width: 65%;
    margin-right: 2%;
}

/* Others */
.l-float {
    float: left;
}

.r-float {
    float: right;
}

.line-r {
    border-right: 1px solid #d6d6d6;
}

.overflow-hide {
    overflow: hidden;
}

.no-underline {
    text-decoration: none;
}

.hidden {
    display: none;
}

table img {
    display: block;
}

.inlinebl,
.tweet img {
    display: inline-block;
}

/*hubspot Buttons*/

.hubspotbtn {
	margin-bottom: 20px;
}